Som du ser är vår webbplats inte anpassad för äldre webbläsare. Vi rekommenderar att du uppgraderar till en nyare webbläsare.
!!

CERT-SE växer. Vi har två jobbannonser ute just nu: Sök till Systemadministratör eller Övningsansvarig senast 18 augusti.

Publicerad - Sårbarhet, Apple, Iphone

SR10-175 Apple - iOS sårbart

Flera sårbarheter och svagheter har rapporterats i Apple iOS.

Problembeskrivning

CVE-referens: CVE-2010-1421 CVE-2010-1422 CVE-2010-1764 CVE-2010-1770 CVE-2010-1771 CVE-2010-1780 CVE-2010-1781 CVE-2010-1782 CVE-2010-1783 CVE-2010-1784 CVE-2010-1785 CVE-2010-1786 CVE-2010-1787 CVE-2010-1788 CVE-2010-1791 CVE-2010-1793 CVE-2010-1809 CVE-2010-1810 CVE-2010-1811 CVE-2010-1812 CVE-2010-1813 CVE-2010-1814 CVE-2010-1815 CVE-2010-1817

Flera sårbarheter och svagheter har rapporterats i Apple iOS. Dessa kan användas av en angripare för att ta sig förbi vissa säkerhetsrestriktioner eller för att kompromettera en användares system.
Uppdatera till iOS 4.1 som kan laddas ner och installeras via iTunes.

Påverkade versioner

  • iPod touch (4:e generationen)
  • iPod touch (3:e generationen)
  • iPod touch (2:a generationen)
  • iPhone 4
  • iPhone 3GS
  • iPhone 3G

Mer information och programrättningar

http://support.apple.com/kb/HT4334